﻿@charset "utf-8";
@font-face{
	font-family:Barlow;
	src:url(../fonts/Barlow-SemiBold.ttf)
}

html{-webkit-text-size-adjust:100%;font-size:100px; overflow-x: hidden;}
html{font-size:5.2083334vw}
@media (min-width:769px) and (max-width:1024px) {
	html{font-size: calc((100 / 1200) * 100vw);} 
}
@media (max-width:768px) {
	html{font-size: calc((100 / 992) * 100vw);} 
}
@media (max-width:480px){
    html{font-size:calc(100 / 500 * 100vw);}
}
*{margin:0;padding:0;box-sizing: border-box;}
body{ font-family:sans-serif;margin:0px; padding:0px; margin:0px auto; font-size:0.16rem; color:#333; width:100%;  zoom:1;line-height: 1.68;}
ul,li,form, dl,dt,dd,div,ul,li,p,em,i,address{ font-style:normal; list-style:none; padding: 0px; margin: 0px;}
h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px;}
select,input,textarea,button{ font-size:14px; border-radius:0; -webkit-border-radius:0; color:#333;font-family:sans-serif;}
input:focus { outline: none;}
input,button,select,textarea{ border:0px;outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/}
button{ cursor:pointer;}
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/}
textarea,input,select { background:none; border:none; margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,figure,fxigcaption,address{ display: block;} /*html5设置*/
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ max-width:100%; border:none; border:0;  vertical-align:middle;}
a{ color:#333; text-decoration:none;}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; color:#005cad;}
table{border-collapse: collapse;border-spacing: 0;border: 1px solid #b3b2b2;}

.fl{ float:left;}
.fr{ float:right;}
.tl{ text-align:left !important;}
.tr{ text-align:right;}
.tc{ text-align:center !important;}
.hide{ display:none;}
.block{ display:block;}
.clear{ clear:both;}
.clearfix{overflow:hidden;_zoom:1;}
.clearfix:after{ content: ''; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix{*zoom:1;}.relative{ position:relative;}
.bodyon{ overflow:hidden;}
.nones{ position:absolute; visibility:hidden; opacity:0; top:0;}
.table {display: table;width: 100%;border-collapse: collapse;}
.table-tr {display: table-row;}
.table-th {display: table-cell;height: 100%;border: 1px solid gray;text-align: center;vertical-align: middle;}
.table .cell {display: table-cell;vertical-align: middle;}
.flex{display: flex;}
.flex_sw{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}


/*单行文本省略号*/
.dot {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.dot2, .dot3, .dot4 {
	display: -webkit-box;
	display: box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-box-orient: vertical;
}
.dot2 {
	-webkit-line-clamp: 2;
}
/*多行文本省略号*/
.dot3 {
	-webkit-line-clamp: 3;
}
.dot4 {
	-webkit-line-clamp: 4;
}

/*input字体*/
:-moz-placeholder {color: #999999;font-size: 0.16rem;}
::-moz-placeholder {color: #999999;font-size: 0.16rem;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {color: #999999;font-size: 0.16rem;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {color: #999999;font-size: 0.16rem;}

select {
	/*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
	border: solid 1px #d9d9d9; font-size: 0.16rem;
	/*很关键：将默认的select选择框样式清除*/
	appearance: none; color:#999999;
	-moz-appearance: none;
	-webkit-appearance: none;
	/*在选择框的最右侧中间显示小箭头图片*/
	background: url(../images/selectarr.png) no-repeat scroll 95% center transparent;
	/*为下拉小箭头留出一点位置，避免被文字覆盖*/
	padding-right: 14px;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
    display: none;
}

/*网页滚动条*/
::-webkit-scrollbar-button{display: none;}
::-webkit-scrollbar{width: 6px; height:6px;-webkit-overflow-scrolling : touch;background-color: #e6e6e6;}
::-webkit-scrollbar-track{background-color: #e6e6e6;}
::-webkit-scrollbar-thumb{border-radius: 10px;background-color: #58504a;}
::-webkit-scrollbar-button{height: 0px;background-color: #e6e6e6;}

.scroll::-webkit-scrollbar-button{display: none;}
.scroll::-webkit-scrollbar{width: 2px; height:2px;-webkit-overflow-scrolling : touch;background-color: #f5f5f5;}
.scroll::-webkit-scrollbar-track{background-color: #f5f5f5;}
.scroll::-webkit-scrollbar-thumb{border-radius: 2px;background-color: #c5c5c5;}
.scroll::-webkit-scrollbar-button{height: 0px;background-color: #f5f5f5;}

/*effict*/
.Scale-img {overflow: hidden; zoom:1; overflow: hidden;}
.Scale-img img,.Scale-img span {opacity: 1;-webkit-transition: opacity 0.6s, -webkit-transform 0.6s;transition: opacity 0.6s, transform 0.6s;}
.Scale-img:hover img,.Scale-img:hover span {opacity: 1;-webkit-transform: scale3d(1.05,1.05,1.05);transform: scale3d(1.05,1.05,1.05); top:0px; left:0px;}
.effict{transition: all ease 0.3s;}
.imgbox{ overflow:hidden; position:relative;}
.imgbox span{ background-position:center center; background-repeat:no-repeat; background-size:cover; position:absolute; left:0px; top:0px; width:100%; height:100%;display: flex;align-items: center;justify-content: center;transition: all .5s;-webkit-transition: all .3s;}
.imgbox img{ width:100%;height:100%;object-fit: cover;}

.ico{position: relative;margin:0 auto;}
.ico img{position: absolute;top:50%;left:50%;transform: scale(0) translate(-50%,-50%);transition: all .5s;max-height:100%;max-width:100%;transform-origin:top left;}
.ico .img1{transform: scale(1) translate(-50%,-50%);}
.item:hover .ico .img1{transform: scale(0) translate(-50%,-50%);}
.item:hover .ico .img2{transform: scale(1) translate(-50%,-50%);}

/*pages*/
.Pages{padding-top:0.8rem;text-align: center;display: flex;align-items: center;justify-content: center;}
.Pages a{display: inline-block;width:0.5rem;height: 0.5rem;border: 1px solid #C8CACC;margin:0 0.03rem;line-height: 0.5rem;color:#666;overflow: hidden;border-radius: 0.04rem;}
.Pages .p_cur, .Pages .p_count, .Pages .p_total, .Pages .a_first,.Pages .a_end{display: none;}
.Pages .a_prev,.Pages .a_next,.Pages .a_first,.Pages .a_end{color:transparent;font-size: 0;position: relative;margin:0 0.3rem;}
.Pages .a_next::after,
.Pages .a_prev::after,
.Pages .a_first::after,
.Pages .a_end::after{content:'';display: block;width:100%;height:100%;position: absolute;top:0;left:0;background-position: center;background-repeat: no-repeat;}
.Pages .a_first::after{background-image: url(../images/page_first.png);}
.Pages .a_end::after{background-image: url(../images/page_end.png);}
.Pages .a_prev::after{background-image: url(../images/page_prev.png);}
.Pages .a_next::after{background-image: url(../images/page_next.png);}
.Pages .a_cur{background: #005cad;color:#fff;border:1px solid #005cad;}
.Pages a:hover{background: #005cad;color:#fff;border:1px solid #005cad;}

.Pages .a_first:hover::after{background-image: url(../images/page_firstc.png);}
.Pages .a_end:hover::after{background-image: url(../images/page_endc.png);}
.Pages .a_prev:hover::after{background-image: url(../images/page_prevc.png);}
.Pages .a_next:hover::after{background-image: url(../images/page_nextc.png);}
.Pages .p_jump input{width:0.5rem;height:0.5rem;border: 1px solid #C8CACC;border-radius: 0.04rem;margin:0 0.06rem;}
.Pages .p_jump{margin-left:0.2rem;}
.Pages .p_jump .i_button{background: #005cad;border:1px solid #005cad;color:#fff;cursor: pointer;}


@media(max-width:640px){
	.Pages a{margin:0 2px;}
	.Pages{padding-top:0.4rem;}
	.Pages .p_page{display: none;}
	.Pages a{width:0.4rem;height:0.4rem;line-height: 0.4rem;}
	.Pages .p_jump input{width:0.4rem;height:0.4rem;}
	.Pages .a_prev,.Pages .a_next,.Pages .a_first,.Pages .a_end{margin:0 0.15rem;}
}

/*pages end*/

.f18{font-size: 0.18rem;}
.f20{font-size: 0.2rem;}
.f22{font-size: 0.22rem;}
.f24{font-size: 0.24rem;}
.f28{font-size: 0.28rem;}
.f30{font-size: 0.3rem;}
.f32{font-size: 0.32rem;}
.f36{font-size: 0.36rem;}
.f38{font-size: 0.38rem;}
.f40{font-size: 0.40rem;}
.f42{font-size: 0.42rem;}
.f48{font-size: 0.48rem;}
.f72{font-size: 0.72rem;}

.light{font-weight: lighter;}
.bold{font-weight: bold;}
.w1600{width:95%;max-width:16rem;margin:0 auto;}

@media(max-width:1024px){
	.f24{font-size: 0.22rem;}
	.f32{font-size: 0.24rem;}
	.f36{font-size: 0.24rem;}
	.f48{font-size: 0.3rem;}
	.f72{font-size: 0.5rem;}
}

@media(max-width:640px){
	.f72{font-size: 0.3rem;}
}



.m-btn{display: none;cursor: pointer;padding:0.15rem 0.05rem;border-radius: 5px;z-index:999;margin-top:0.18rem;margin-left:0.24rem;}
.m-btn span{display: block;width:25px;height:3px;background:#005cad;position: relative;-webkit-transition: all 200ms cubic-bezier(.4,0,0,1);-o-transition: all 200ms cubic-bezier(.4,0,0,1);transition: all 200ms cubic-bezier(.4,0,0,1);}
.m-btn span::before, .m-btn span::after{content:'';display: block;height:3px;width:25px;background: #005cad;position: absolute;left: 0;-webkit-transition: all 200ms cubic-bezier(.4,0,0,1);-o-transition: all 200ms cubic-bezier(.4,0,0,1);transition: all 200ms cubic-bezier(.4,0,0,1);}
.m-btn span:before {top: -8px;}
.m-btn span:after {bottom: -8px;}
.m-btn.active span {background: transparent;}
.m-btn.active span:before {transform: rotate(-48deg) translate(-6px, 5px);-webkit-transform: rotate(-48deg) translate(-6px, 5px);-o-transform: rotate(-48deg) translate(-6px, 5px);width: 24px;}
.m-btn.active span:after {transform: rotate(48deg) translate(-6px, -5px);-webkit-transform: rotate(48deg) translate(-6px, -5px);-o-transform: rotate(48deg) translate(-6px, -5px);width: 24px;}


@media(max-width:1024px){}


@media(max-width:640px){}



/* Top */
.Top{line-height: 0.9rem;position: fixed;z-index:9999;width:100%;top:0;left:0;transition: all .3s;}
.Top .Logo img{height:0.48rem;}
.Top .img2{display: none;}
.Top .SearchIco{width:0.2rem;cursor: pointer;}
.Top .Lan{padding:0 0.4rem 0 0.5rem;position: relative;}
.Top .Lan .name{display: flex;align-items: center;color:#fff;line-height: 1;height:0.9rem;cursor: pointer;transition: height .3s;}
.Top .Lan .name .icon{width:0.2rem;margin-right:0.1rem;}
.Top .Lan ul{position: absolute;width:0.8rem;top:100%;background: #fff;box-shadow: 0 0 0.1rem rgba(0,0,0,0.1);left:50%;transform: translateX(-50%);border-radius: 0.05rem;line-height: 0.42rem;text-align: center;display: none;}
.Top .Lan ul::after{content:'';display: block;border:0.05rem solid transparent;border-bottom:0.05rem solid #fff;position: absolute;bottom:100%;left:50%;transform: translateX(-50%);}
.Top .Lan:hover ul{display: block;}
.Top .Lan::before{content:'';display: block;width:1px;height:0.16rem;background: #fff;opacity: 0.5;position: absolute;left:0;top:50%;transform: translateY(-50%);}

.MainNav ul::after{content:'';display: block;clear: both;}
.MainNav ul li{float:left;margin:0 0.45rem;}
.MainNav ul li em{display: block;}
.MainNav ul li em a{color:#fff;}
.MainNav .NavPull{width:100%;padding:0.25rem 0;background: rgba(255,255,255,0.8);position: absolute;top:100%;left:0;width:100%;z-index:999;text-align: center;line-height: 1.4;display: none;}
.MainNav .NavPull dl dd{display: inline-block;line-height: 1.5;margin:0 0.15rem;}
.MainNav .NavPull dl dd a{display:block;padding:0.1rem .24rem;border-radius: 0.5rem;transition: all .3s;}
.MainNav .NavPull dl dd a:hover{background:#005cad;color:#fff;}
.MainNav .NavPull.null{padding:0;display:none !important;}

@media(min-width:1025px){
	/* 为每个导航项单独设置位置 */
    #nav2 .NavPull {padding-left:23%;}
    #nav3 .NavPull {padding-left:32%;}
    #nav4 .NavPull {padding-left:24.5%;}
    #nav5 .NavPull {padding-left:49.5%; }
    #nav6 .NavPull {padding-left:58.5%;}
}

.Top.on{background: #fff;box-shadow: -4px 3px 16px 0px rgba(10,81,161,0.12);}
.Top.on .img1{display: none;}
.Top.on .img2{display: inline-block;}
.Top.on .Lan .name{color:#333;}
.Top.on .MainNav ul li em a{color:#333;}
.Top.on .MainNav ul li:hover em a{color:#005cad;}
.Top.on .Lan::before{background: #999;}

.Top.onn{background: #fff;box-shadow: -4px 3px 16px 0px rgba(10,81,161,0.12);}
.Top.onn .img1{display: none;}
.Top.onn .img2{display: inline-block;}
.Top.onn .Lan .name{color:#333;}
.Top.onn .MainNav ul li em a{color:#333;}
.Top.onn .MainNav ul li:hover em a{color:#005cad;}
.Top.onn .Lan::before{background: #999;}

.Top.fix{line-height: 0.8rem;}
.Top.fix .Lan .name{height:0.8rem;}
.Top.fix{background: #fff;box-shadow: -4px 3px 16px 0px rgba(10,81,161,0.12);}
.Top.fix .img1{display: none;}
.Top.fix .img2{display: inline-block;}
.Top.fix .Lan .name{color:#333;}
.Top.fix .MainNav ul li em a{color:#333;}
.Top.fix .MainNav ul li:hover em a{color:#005cad;}
.Top.fix .Lan::before{background: #999;}


.Top .SearchBox{position: absolute;width:100%;box-sizing: border-box;top:100%;left:0;z-index:99;background: #333;padding:0.9rem 0.3rem;display: none;}
.Top .SearchBox .w1600{position: relative;}
.Top .SearchBox .close{width:0.3rem;height:0.3rem;background: url(../images/close.svg) no-repeat center center;background-size: contain;position: absolute;right:0rem;top:-0.6rem;cursor: pointer;}
.Top .SearchBox .box{max-width:8rem;margin:0 auto;width:90%;}
.Top .SearchBox .box .SearchInupt{background: #fff;padding-right:1rem;position: relative;}
.Top .SearchBox .box .SearchInupt input{height:0.5rem;width:100%;;box-sizing: border-box;padding:0 0.2rem;display: block;}
.Top .SearchBox .box .SearchInupt button{width:0.7rem;height:100%;background: url(../images/search_white.png) no-repeat center center #005cad;position: absolute;right:0;top:0;}

@media(max-width:1024px){
	.m-btn{display: block;}
	.Top{line-height: 0.7rem;}
	.Top .Lan .name{height:0.7rem;}
	.Top .Logo img{height:0.4rem;}
	.Top.fix{line-height: 0.7rem;}
	.Top.fix .Lan .name{height:0.7rem;}
	.Top .Lan{padding-right:0.28rem;padding-left:0.3rem;}
	.MainNav{position: absolute;right:0;top:100%;height:calc(100vh - 0.7rem);width:240px;background: #fff;width:0;opacity: 0;visibility: hidden;overflow: hidden;transition: all .5s;}
	.MainNav ul{width:240px;box-sizing: border-box;padding:20px;max-height:100%;overflow: auto;}
	.MainNav ul li{width:100%;margin:0;line-height: 0.5rem;}
	.MainNav ul li em::before,.MainNav ul li em::after{display: none;}
	.MainNav ul li em{border-bottom:1px dashed rgba(0,0,0,0.1);padding-right:0.5rem;padding-left:0.05rem;position: relative;}
	.MainNav ul li em a{color:#333;}
	.MainNav ul li em b{display: block;width:0.5rem;height:100%;background: url(../images/navmore.svg) no-repeat center center;background-size: 0.2rem;position: absolute;right:0;top:0;transition: all .5s;}
	.MainNav ul li em b.on{transform: rotate(90deg);}
	.MainNav ul li .NavPull{width:100%;position: static;transform: translateX(0);background: #f7f8f9;padding:0.1rem;}
	.MainNav ul li .NavPull dd{}
	.MainNav.show{width:240px;opacity: 1;visibility: visible;}
	.MainNav .NavPull dl dd a{padding:0.1rem 0;}
	.MainNav .NavPull dl dd{display: block;margin:0;}
	.Top .Lan::before{display: none;}
}




/* Bottom */
.Bottom{background:url(../images/footbg.jpg) no-repeat right center;background-size: cover;}
.Bottom .BottomTop{border-bottom:1px solid #dfe9eb;padding:00.8rem 0 0.4rem 0;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.Bottom .BottomTop .BottomLogo img{height:0.48rem;}
.Bottom .BottomTop .BottomShare{display: flex;align-items: center;}
.Bottom .BottomTop .BottomShare .name{color:#005cad;margin-right:0.2rem;}
.Bottom .BottomTop .BottomShare ul{display: flex;align-items: center;}
.Bottom .BottomTop .BottomShare ul li{margin:0 0.18rem;position: relative;}
.Bottom .BottomTop .BottomShare ul li:last-child{margin-right:0;}
.Bottom .BottomTop .BottomShare ul .icon{width:0.3rem;height:0.3rem;display: flex;align-items: center;justify-content: center;}
.Bottom .BottomTop .BottomShare ul .icon img{max-height:0.21rem;}
.Bottom .BottomTop .BottomShare ul .icon .img2{display: none;}
.Bottom .BottomTop .BottomShare ul .tcbox{width:1.2rem;position: absolute;bottom:120%;left:50%;transform: translateX(-50%);padding:0.05rem;background: #fff;border-radius: 0.05rem;box-shadow: 0 0 10px rgba(0,0,0,0.1);display: none;}
.Bottom .BottomTop .BottomShare ul .tcbox::after{content:'';display: block;border:0.05rem solid transparent;border-top:0.05rem solid #fff;position: absolute;top:100%;left:50%;transform: translateX(-50%);}
.Bottom .BottomTop .BottomShare ul li:hover .tcbox{display: block}
.Bottom .BottomTop .BottomShare ul li:hover .icon .img1{display: none;}
.Bottom .BottomTop .BottomShare ul li:hover .icon .img2{display: block;}
.Bottom .BottomBox{padding:0.6rem 0;}
.Bottom .BottomBox .BottomCon{max-width:2.4rem;line-height: 1.5;}
.Bottom .BottomBox .BottomCon ul li:not(:last-child){margin-bottom:0.3rem;}
.Bottom .BottomBox .BottomCon ul li .name{color:#999;margin-bottom:0.05rem;}
.Bottom .BottomBox .BottomNav{width:68.75%;display: flex;justify-content: space-between;line-height: 1.5;}
.Bottom .BottomBox .BottomNav dt{font-size: 0.18rem;margin-bottom:0.2rem;}
.Bottom .BottomBox .BottomNav dd{margin-bottom:0.08rem;}
.Bottom .BottomBox .BottomNav dd a{color:#666;}
.Bottom .BottomBox .BottomNav dl:not(:last-child){margin-right:0.2rem;}
.Bottom .BottomBox .BottomNav dd a:hover{color:#005cad;}
.Bottom .Copyright{padding:0.2rem 0 0.4rem 0;color:#666;}
.Bottom .Copyright ul{display: flex;}
.Bottom .Copyright ul li{padding:0 0.3rem;position: relative;}
.Bottom .Copyright ul li::before{content:"";display: flex;width:1px;height:0.14rem;background: #000;opacity: 0.1;position: absolute;right:0;top:50%;transform: translateY(-50%);}
.Bottom .Copyright ul li:last-child{padding-right:0;}
.Bottom .Copyright a{color:#666;}
.Bottom .Copyright a:hover{color:#005cad;}

@media(max-width:768px){
	.Bottom .BottomTop{padding:0.4rem 0 0.3rem 0;}
	.Bottom .BottomBox .BottomCon{max-width:100%;width:100%;}
	.Bottom .BottomBox .BottomNav{display: none;}
	.Bottom .BottomBox{padding:0.3rem 0;}
	.Bottom .BottomBox .BottomCon ul li:not(:last-child){margin-bottom:0.2rem;}
}

@media(max-width:640px){
	.Bottom .BottomTop{flex-direction: column;align-items: center;}
	.Bottom .BottomTop .BottomShare{margin-top:0.3rem;}
	.Bottom .BottomBox .BottomCon{text-align: center;max-width:100%;width:100%;}
	.Bottom .Copyright{text-align: center;}
	.Bottom .Copyright ul{width:100%;justify-content: center;margin-top:0.15rem;}
}

.slick-arrow{font-size: 0;color:transparent;width:0.48rem;height:0.48rem;border: 1px solid #999;;position: absolute;top:50%;transform: translateY(-50%);z-index:9;border-radius: 50%;background: none;}
.slick-arrow::after{content:'';display: block;width:0.1rem;height:0.1rem;border-left:1px solid #999;border-top:1px solid #999;position: absolute;left:50%;top:50%;margin-top:-0.05rem;margin-left:-0.05rem;}
.slick-arrow.slick-prev::after{transform: rotate(-45deg);margin-left:-0.02rem;}
.slick-arrow.slick-next::after{transform: rotate(135deg);margin-left:-0.08rem;}
.slick-arrow.slick-prev{left:0.1rem;}
.slick-arrow.slick-next{right:0.1rem;}
.slick-arrow:hover{background: #005cad;border:1px solid #005cad;}
.slick-arrow:hover::after{border-top:1px solid #fff;border-left:1px solid #fff;}

@media(max-width:640px){
	.slick-arrow{background: #005cad;border:1px solid #005cad;}
    .slick-arrow::after{border-top:1px solid #fff;border-left:1px solid #fff;}
}


.slick-slide:focus{outline: none;}

.FloatBox{right:0.28rem;position: fixed;top:50%;transform: translateY(-50%);z-index:999;}
.FloatBox ul li .icon{width:0.4rem;height:0.4rem;border-radius: 0.04rem;background: #fff;box-shadow: -4px 3px 16px 0px rgba(10,81,161,0.12);display: flex;align-items: center;justify-content: center;}
.FloatBox ul li .icon img{max-width:0.2rem;max-height:0.2rem;}
.FloatBox ul li{position: relative;margin-bottom:0.1rem;}
.FloatBox ul li .tcbox{position: absolute;right:100%;min-height:100%;background: #fff;background:#fff;border-radius: 0.04rem;box-shadow: -4px 3px 16px 0px rgba(10,81,161,0.12);padding:0;top:0;width:auto;min-width:1.2rem;line-height: 0.4rem;display: none;}
.FloatBox ul li .tcbox span{display: block;padding:0 0.2rem;color:#333;}
.FloatBox ul li .tcbox img{width:1.2rem;}
.FloatBox ul li.gotop{opacity: 0;visibility: hidden;transition: all .3s;}
.FloatBox ul li.gotop .icon{background: #005cad;}
.FloatBox ul li:hover .tcbox{display: block;}
.FloatBox ul li.gotop.on{opacity: 1;visibility: visible;}

@media(max-width:1024px){
	.FloatBox{right:0.05rem;}
}

.Copyright .jhIcon{
width: 0.16rem;
    height: 0.16rem;
    background-image: url(../images/jhIcon.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    background-position: center;
}
.Copyright .fl a{
margin-right:0.1rem;
}